{
  "__data_type": "UTP ",
  "AnimationState": {
    "type": "byte",
    "value": 0
  },
  "Appearance": {
    "type": "dword",
    "value": 49
  },
  "AutoRemoveKey": {
    "type": "byte",
    "value": 0
  },
  "BodyBag": {
    "type": "byte",
    "value": 0
  },
  "CloseLockDC": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "Low treasure script."
  },
  "Conversation": {
    "type": "resref",
    "value": ""
  },
  "CurrentHP": {
    "type": "short",
    "value": 15
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "id": 14555
    }
  },
  "DisarmDC": {
    "type": "byte",
    "value": 15
  },
  "Faction": {
    "type": "dword",
    "value": 1
  },
  "Fort": {
    "type": "byte",
    "value": 16
  },
  "Hardness": {
    "type": "byte",
    "value": 5
  },
  "HasInventory": {
    "type": "byte",
    "value": 1
  },
  "HP": {
    "type": "short",
    "value": 15
  },
  "Interruptable": {
    "type": "byte",
    "value": 0
  },
  "ItemList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_cmat_adam"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 0
        },
        "Repos_Posy": {
          "type": "word",
          "value": 0
        }
      },
      {
        "__struct_id": 1,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_cmat_iron"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 2
        },
        "Repos_Posy": {
          "type": "word",
          "value": 0
        }
      },
      {
        "__struct_id": 2,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_cmat_mith"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 4
        },
        "Repos_Posy": {
          "type": "word",
          "value": 0
        }
      },
      {
        "__struct_id": 3,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_cmat_steel"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 0
        },
        "Repos_Posy": {
          "type": "word",
          "value": 2
        }
      },
      {
        "__struct_id": 4,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_cmat_cloth"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 2
        },
        "Repos_Posy": {
          "type": "word",
          "value": 2
        }
      },
      {
        "__struct_id": 5,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_cfm_wand"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 6
        },
        "Repos_Posy": {
          "type": "word",
          "value": 0
        }
      },
      {
        "__struct_id": 6,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_bmt_bshaft"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 4
        },
        "Repos_Posy": {
          "type": "word",
          "value": 2
        }
      },
      {
        "__struct_id": 7,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_amt_feath"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 6
        },
        "Repos_Posy": {
          "type": "word",
          "value": 2
        }
      },
      {
        "__struct_id": 8,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_bmt_helm"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 0
        },
        "Repos_Posy": {
          "type": "word",
          "value": 5
        }
      },
      {
        "__struct_id": 9,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_amt_iband"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 6
        },
        "Repos_Posy": {
          "type": "word",
          "value": 3
        }
      },
      {
        "__struct_id": 10,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_amt_chain"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 0
        },
        "Repos_Posy": {
          "type": "word",
          "value": 4
        }
      },
      {
        "__struct_id": 11,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_amt_hhead"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 1
        },
        "Repos_Posy": {
          "type": "word",
          "value": 4
        }
      },
      {
        "__struct_id": 12,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_amt_morb"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 2
        },
        "Repos_Posy": {
          "type": "word",
          "value": 4
        }
      },
      {
        "__struct_id": 13,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_amt_rings"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 3
        },
        "Repos_Posy": {
          "type": "word",
          "value": 4
        }
      },
      {
        "__struct_id": 14,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_amt_spikes"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 4
        },
        "Repos_Posy": {
          "type": "word",
          "value": 4
        }
      },
      {
        "__struct_id": 15,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_cmat_ironw"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 2
        },
        "Repos_Posy": {
          "type": "word",
          "value": 5
        }
      },
      {
        "__struct_id": 16,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_cmat_bone"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 4
        },
        "Repos_Posy": {
          "type": "word",
          "value": 5
        }
      },
      {
        "__struct_id": 17,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_amt_lblade"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 5
        },
        "Repos_Posy": {
          "type": "word",
          "value": 4
        }
      },
      {
        "__struct_id": 18,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_bmt_ltorso"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 0
        },
        "Repos_Posy": {
          "type": "word",
          "value": 7
        }
      },
      {
        "__struct_id": 19,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_cmat_leath"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 2
        },
        "Repos_Posy": {
          "type": "word",
          "value": 7
        }
      },
      {
        "__struct_id": 20,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_amt_lpatch"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 6
        },
        "Repos_Posy": {
          "type": "word",
          "value": 4
        }
      },
      {
        "__struct_id": 21,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_amt_lstrng"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 6
        },
        "Repos_Posy": {
          "type": "word",
          "value": 5
        }
      },
      {
        "__struct_id": 22,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_bmt_xbows"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 4
        },
        "Repos_Posy": {
          "type": "word",
          "value": 7
        }
      },
      {
        "__struct_id": 23,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_bmt_wpole"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 0
        },
        "Repos_Posy": {
          "type": "word",
          "value": 10
        }
      },
      {
        "__struct_id": 24,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_bmt_wshldb"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 2
        },
        "Repos_Posy": {
          "type": "word",
          "value": 10
        }
      },
      {
        "__struct_id": 25,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_bmt_oakhlt"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 4
        },
        "Repos_Posy": {
          "type": "word",
          "value": 10
        }
      },
      {
        "__struct_id": 26,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_lightgem06"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 6
        },
        "Repos_Posy": {
          "type": "word",
          "value": 6
        }
      },
      {
        "__struct_id": 27,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_cmat_elmw"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 0
        },
        "Repos_Posy": {
          "type": "word",
          "value": 12
        }
      },
      {
        "__struct_id": 28,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_cmat_oakw"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 2
        },
        "Repos_Posy": {
          "type": "word",
          "value": 12
        }
      },
      {
        "__struct_id": 29,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_bmt_proj"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 4
        },
        "Repos_Posy": {
          "type": "word",
          "value": 12
        }
      },
      {
        "__struct_id": 30,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_amt_blades"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 6
        },
        "Repos_Posy": {
          "type": "word",
          "value": 7
        }
      },
      {
        "__struct_id": 31,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_amt_ahead"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 6
        },
        "Repos_Posy": {
          "type": "word",
          "value": 8
        }
      },
      {
        "__struct_id": 32,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_bmt_cchst"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 0
        },
        "Repos_Posy": {
          "type": "word",
          "value": 15
        }
      },
      {
        "__struct_id": 33,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_bmt_stors2"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 2
        },
        "Repos_Posy": {
          "type": "word",
          "value": 15
        }
      },
      {
        "__struct_id": 34,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_bmt_sshld"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 4
        },
        "Repos_Posy": {
          "type": "word",
          "value": 15
        }
      },
      {
        "__struct_id": 35,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_bmt_mhlt"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 0
        },
        "Repos_Posy": {
          "type": "word",
          "value": 17
        }
      },
      {
        "__struct_id": 36,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_bmt_cloth"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 2
        },
        "Repos_Posy": {
          "type": "word",
          "value": 17
        }
      },
      {
        "__struct_id": 37,
        "InventoryRes": {
          "type": "resref",
          "value": "x2_it_amt_cpadd"
        },
        "Repos_PosX": {
          "type": "word",
          "value": 0
        },
        "Repos_Posy": {
          "type": "word",
          "value": 9
        }
      }
    ]
  },
  "KeyName": {
    "type": "cexostring",
    "value": ""
  },
  "KeyRequired": {
    "type": "byte",
    "value": 0
  },
  "Lockable": {
    "type": "byte",
    "value": 0
  },
  "Locked": {
    "type": "byte",
    "value": 0
  },
  "LocName": {
    "type": "cexolocstring",
    "value": {
      "0": "CRADT_ITEM_TEST_CONTAINER",
      "id": 5691
    }
  },
  "OnClosed": {
    "type": "resref",
    "value": ""
  },
  "OnDamaged": {
    "type": "resref",
    "value": ""
  },
  "OnDeath": {
    "type": "resref",
    "value": "nw_o2_generallow"
  },
  "OnDisarm": {
    "type": "resref",
    "value": ""
  },
  "OnHeartbeat": {
    "type": "resref",
    "value": ""
  },
  "OnInvDisturbed": {
    "type": "resref",
    "value": ""
  },
  "OnLock": {
    "type": "resref",
    "value": ""
  },
  "OnMeleeAttacked": {
    "type": "resref",
    "value": ""
  },
  "OnOpen": {
    "type": "resref",
    "value": "nw_o2_generallow"
  },
  "OnSpellCastAt": {
    "type": "resref",
    "value": ""
  },
  "OnTrapTriggered": {
    "type": "resref",
    "value": ""
  },
  "OnUnlock": {
    "type": "resref",
    "value": ""
  },
  "OnUsed": {
    "type": "resref",
    "value": ""
  },
  "OnUserDefined": {
    "type": "resref",
    "value": ""
  },
  "OpenLockDC": {
    "type": "byte",
    "value": 18
  },
  "PaletteID": {
    "type": "byte",
    "value": 17
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PortraitId": {
    "type": "word",
    "value": 407
  },
  "Ref": {
    "type": "byte",
    "value": 0
  },
  "Static": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "TEST_CRFTCONT"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "test_crftcont"
  },
  "TrapDetectable": {
    "type": "byte",
    "value": 1
  },
  "TrapDetectDC": {
    "type": "byte",
    "value": 0
  },
  "TrapDisarmable": {
    "type": "byte",
    "value": 1
  },
  "TrapFlag": {
    "type": "byte",
    "value": 0
  },
  "TrapOneShot": {
    "type": "byte",
    "value": 1
  },
  "TrapType": {
    "type": "byte",
    "value": 0
  },
  "Type": {
    "type": "byte",
    "value": 0
  },
  "Useable": {
    "type": "byte",
    "value": 1
  },
  "Will": {
    "type": "byte",
    "value": 0
  }
}
